uuid:
  -
    value: 9213f3a5-0594-4a8f-8fbf-e6019e7ab67b
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: blog2.jpg
uri:
  -
    value: 'public://2019-10/blog2.jpg'
    url: /sites/default/files/2019-10/blog2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 259457
status:
  -
    value: true
created:
  -
    value: '2019-10-21T13:16:19+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T13:16:19+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
